﻿

.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}



img.site-logo {
	float: left;
	height: 60px;
}

.site-logo {
	margin: 10px 10px 10px 0;
}

 .logo-center .site-logo {
 float: none;
 margin: 0;
}

.logo-right .site-logo {
	float: right;
	margin: 10px 0 10px 10px;
}

 .logo-center .site-logo.retina_logo {
 display: none;
}
.module-footer .footer-bottom-link-headline{font-size:21px;line-height:32px;text-align:start;color:#242b2f;font-style:normal;font-weight:400;font-family:DIN Pro;word-wrap:break-word;color:#878e83;display:block;font-weight:300;margin-bottom:12px;text-transform:uppercase}


    
        

        .topcontent_wrapper_1 {
            margin-bottom: 20px;
        }


	.presentation-page #pp-afterslider {
		margin: 0 20px;
	}


#pp-afterslider {
	margin: 0;
	font-size: 15px;
}


.avatar {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	overflow:hidden;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	overflow:hidden;
}


.item:hover .avatar {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}
.grid{list-style:none;margin-left:-20px}
.grid--no-gutter,.grid--no-gutter .grid__col--span-all{margin-left:0;width:100%}
.grid--no-gutter .grid__col{padding-left:0}

﻿@charset "UTF-8";

.grid {
	list-style: none;
	margin-left: -20px;
}


.grid--no-gutter {
	margin-left: 0;
	width: 100%;
}


	.grid--no-gutter .grid__col--span-all {
		margin-left: 0;
		width: 100%;
	}
#verve_header_section #vrv_lower{position:absolute;bottom:20px;left:0px;margin-left:0px;padding-bottom:0px}
#verve_header_section #vrv_lower #prk_fs_wrapper{cursor:pointer}
#verve_header_section #vrv_lower #prk_fs_wrapper.vrv_full i:before{content:"\f35c"}
#verve_header_section #vrv_lower i{font-size:48px;-moz-transition-property:color;-o-transition-property:color;-webkit-transition-property:color;transition-property:color;-moz-transition-duration:0.2s;-o-transition-duration:0.2s;-webkit-transition-duration:0.2s;transition-duration:0.2s}
.admin-bar #verve_header_section #vrv_lower{bottom:52px}
.vrv_trsp #vrv_lower{background:transparent}
.menu_at_top.vrv_as_menu #prk_header_page,.menu_at_top #prk_hidden_bar,.menu_at_top #prk_hidden_menu,.menu_at_top #vrv_lower{display:none}
#verve_header_section,#vrv_lower {width:60px;background-color: #e6e7e8;padding:13px 1px;}
#verve_header_section #vrv_lower #prk_sidebar_trigger i {font-size:28px;}


.advantage-list {
  padding: 40px 0 0; }



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
img.menu-logo,#logo img{width:200px;padding:10px 0 10px 20px;float:left;}

#header div .tagline {
	padding: 50px 0 0 49px;
	text-align: left;
}


.card { float: left; width: 300px; height: 200px; margin-bottom: 10px; color: #fff; -webkit-user-select:none; user-select:none; overflow: hidden; }

.card h2 { margin: 20px auto; text-align: center; font-weight: bold; font-size: 20px}

.card li { line-height: 24px; padding-left: 30px;  font-size: 15px; }

.card span{ margin-left: 6px}

.card:hover {  box-shadow: 0 0 10px rgba(0,0,0,0.3) ;  transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; }


.textibox .testicontactbox .testiname{
	color:#fff;
	line-height:4px;
}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


.jsn-joomla-30 .blog-featured .items-leading h2 {
	padding: 5px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

	#news_top p.sub_title{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 40px;
	}

	#supplier_top p.sub_title{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 40px;
	color: #333333;
	}

#ttw_ftdr {
	text-align:right;
	}
.social-links{font-size:1rem}
.social-links .icon{padding:12px}


#content article .external-link {
font-family: Arial, Helvetica, sans-serif;
font-size: .9em;
color: #3a70d1;
}
.site-footer__menus{-webkit-flex:0 1 100%;-ms-flex:0 1 100%;flex:0 1 100%}
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cbb6534592f5 .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5cbb6534592f5 .panel-grid-cell { padding:0 }
 #pl-w5cbb6534592f5 .panel-grid .panel-grid-cell-empty { display:none }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.header__search-caret,.header__search-form{display:inline-block;vertical-align:top}
.header__search-caret input[type=text]#search-input:focus,.header__search-form input[type=text]#search-input:focus{border:none;box-shadow:none}
.header__search-form{margin-left:-4px}
.header__search-form img{display:inline-block;vertical-align:bottom}
.header__search-form form{display:inline-block;margin:0;height:52px}
.header__search-form form input{margin:0;height:52px;width:229px;border:0;outline:0;text-indent:10px;outline:0!important;margin-bottom:0!important}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#feed-title {
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-top;
	line-height: 1.3;
    padding-top: 3px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
#div-centerbar #div-top-stories #div-tablet-middle-ad{width:100%;margin:16px 0px;text-align:center;float:left}
#div-centerbar #div-top-stories #div-tablet-middle-ad div{margin:0px auto !important}
#page-audio #div-tablet-middle-ad{width:100%;margin:16px 0px;text-align:center;float:left}
#page-audio #div-tablet-middle-ad div{margin:0px auto !important}
#page-audioshow #div-tablet-middle-ad{width:100%;margin:16px 0px;text-align:center;float:left}
#page-audioshow #div-tablet-middle-ad div{margin:0px auto !important}
#page-election #div-tablet-middle-ad-top,#page-election #div-tablet-middle-ad-bottom{text-align:center}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
